body{
    font-family: "Quicksand", sans-serif;
    height: 98vh;
    width: 98vw;

    display: flex;
    align-items: center;
    justify-content: center;
}

.login{
    width: fit-content;
    padding: 6rem;
    border-radius: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--filter);
}

input
{
    border-color: var(--white);
    width: 15rem;
    line-height: 2rem;
    font-size: 1.3rem;
    border-radius: 0.8rem;
    border-width: 0.15rem;
    padding-left: 0.8rem;
    padding-right: 0.8rem;
    margin-right: 0.5rem;

}

label{
    color: var(--white);
    line-height: 2rem;
    font-weight: 600;
}

button {
    margin-top: 1.5rem;
    font-family: "Quicksand", sans-serif;
    font-weight: 600;
    background-color: var(--lblue);
    color: var(--white);
    border: none;
    border-radius: 0.7rem;
    font-size: 1.5rem;
    height: 4rem;
    width: 14rem;
}